﻿@{
    ViewData["Title"] = "Home Page";
}

<div id="myCarousel" class="carousel slide" data-ride="carousel">
    <ol class="carousel-indicators">
        <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
        <li data-target="#myCarousel" data-slide-to="1"></li>
        <li data-target="#myCarousel" data-slide-to="2"></li>
    </ol>
    <div class="carousel-inner">
        <div class="carousel-item active">
            <img src=@(((List<string>)ViewData["útvonalak"])[0]) class="d-block w-100" alt=@(((List<string>)ViewData["címek"])[0]) />
        </div>
        <div class="carousel-item">
            <img src=@(((List<string>)ViewData["útvonalak"])[1]) class="d-block w-100" alt=@(((List<string>)ViewData["címek"])[1]) />
        </div>
        <div class="carousel-item">
            <img src=@(((List<string>)ViewData["útvonalak"])[2]) class="d-block w-100" alt=@(((List<string>)ViewData["címek"])[2]) />
        </div>
    </div>
    <a class="carousel-control-prev" href="#myCarousel" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#myCarousel" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
    </a>


</div>
<script type="text/javascript">
    $('.carousel').carousel()
</script>
